@charset "utf-8";
/* CSS Document */

body {
	text-align: center;
}
p {
	font-family: arial, verdana, sans-serif;
	font-size: 13px;
	font-weight: normal;

    
    
}


#actu {
    	color: #000;
font-weight: bold;     
}
a:link {
	color:#000;
}
h1 {
	font-size: 24px;
	color: #FFF;
}
h2 {
	font-size: 36px;
	color: #000;
}


a:visited {
	color: #FFF;
	text-decoration: none;
    font-weight: bold;
}
a:hover {
	color: #FFF;
	text-decoration: none;
    font-weight: bold;
}
a:active {
	color: #FFF;
	text-decoration: none;
    font-weight: bold;
}
#dates {
	background-image: url(files/red.jpg);
	width: 800px;
	top: 375px;
	left: 150px;
	position: absolute;
}

#title {
	position: absolute;
	height: 300px;
	width: 240px;
	left: 70px;
	top: 70px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#title2 {
	position: absolute;
	height: 60px;
	width: 156px;
	left: 295px;
	top: 40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(files/motif_grey.jpg);
	color: #FFF;
}

#listen {
	background-image: url(files/motif.jpg);
	top: 280px;
	left: 545px;
	position: absolute;
	height: 120px;
	width: 100px;
	text-align: center;
}
#contact {
	background-image: url(files/motif_blue.jpg);
	top: 450px;
	left: 35px;
	position: absolute;
	height: 75px;
	width: 200px;
	text-align: center;
    color:#fff;
}
